<?php
	/**
	 * Provide a dashboard Setting
	 *
	 * This file is used to markup the admin setting page
	 *
	 * @link       http://codeboxr.com
	 * @since      1.0.0
	 *
	 * @package    cbxscratingreview
	 * @subpackage cbxscratingreview/templates
	 */

	if ( ! defined( 'WPINC' ) ) {
		die;
	}
?>
<div class="wrap">
	<h2><?php esc_html_e( 'CBX Single Criteria Rating & Review: Setting', 'cbxscratingreview' ); ?></h2>
	<div id="poststuff">
		<div id="post-body" class="metabox-holder">
			<!-- main content -->
			<div id="post-body-content">
				<div class="meta-box-sortables ui-sortable">
					<div class="postbox">
						<div class="inside">
							<?php
								$this->setting->show_navigation();
								$this->setting->show_forms();
							?>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="clear clearfix"></div>
	</div>
</div>